/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

#MainContent > .container #layoutcontainer ul.thumbnails > li::before,
#MainContent > .container #layoutcontainer ul.slick-dots > li:before{ display: none; }
#centercontent ul.thumbnails {
	margin-left: -20px;
	padding-left: 0;
	display: block;
}

#MainContent > .container #layoutcontainer ul.thumbnails > li {
	margin-bottom: 18px;
	margin-left: 20px;
	list-style: none;
}

#MainContent > .container #layoutcontainer ul.slick-dots > li {
	list-style: none;
	margin: 0 5px;
	padding: 0;
	text-indent: 0;
}

.top-strip > p:last-child { margin-bottom: 0;}